KJL - Feature #1884

menu delete request id error
12/19/2022 05:55 PM - Fachrul Hardianto

Status: Closed Start date: 12/19/2022
Priority: Immediate Due date: 12/21/2022
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Developer,

mohon di bantu untuk memperbaiki menu Delete Request ID yang error
c @ hris-kjl.minovais.com

Server Error in '/" Application.

Runtime Error

Description: An application eror occurred on the server. The current custom error settings for this application prevent the details of the application error from being viewed remotely (for security reasons). it could, however, be viewed by
server machine

Details: To enable the details of this specific error message to be viewable on remote machines, please create a <customErmors= tag within a "web.config” configuration file located in the root directory of the current web application. This
have its "mode” attribute sef fo "Off"

<!-- Web.Config Configuration File -->

<configuration>
<system.web>
<customErrors mode="0ff"/>
</system.web>
</configuration>

Notes: The current error page you are seeing can be replaced by a custom eror page by modifying the "defaultRedirect” attribute of the application’s <customErrors: configuration tag to point to a cusiom error page URL

<!-- Web.Config Configuration File -->

<configuration>
<system.web>
<customErrors mode="RemoteOnly"” defaultRedirect="mycustompage.htm"/>
</system.web>
</configuration>

Port : https://hris-kjl.minovais.com:31139
Server : 45.251.75.66
DB : MinovaES_KJL

Terima Kasih.

History

#1 - 12/20/2022 04:20 PM - Kezia Pawitra Yulianti
- Due date set to 12/21/2022

- Status changed from New to Assigned

#2 - 01/11/2023 03:00 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Fachrul Hardianto

dear bang fachrul , udah bisa di test ya
package :

Ul > Pages :

- WorkFlowDeleteReqID.html

- WorkFlowDeleteReqID.js

Ul > app > controller > Workflow > deleteregid
- wideletereqid.js

Ul > app > View > Workflow > deleteregid
- wideletereqid.js

Sdatatablefield :
- PDSWFDELETEREQID

custparam :
- DeleteReqID

makasih

#3 - 01/11/2023 03:01 PM - M Azid Wahyudi
MinovaES.Extensions.Data.Element.BBG.dll
https://hris-kjl.minovais.com:31139

API1
API 2

#4 - 01/11/2023 03:08 PM - Fachrul Hardianto

udah bisa delete request.
makasih bang azid.

#5 - 01/11/2023 03:08 PM - Fachrul Hardianto
- Status changed from QA Test to Closed
- Assignee deleted (Fachrul Hardianto)
